CyberPanel Server Error (500) — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberHosting

CyberPanel Server Error (500)

When i tried to install a clean install of CyberPanel non-ent using
OS: Centos 8
I got this error:
Server Error (500)

/usr/local/cyberpanel_upgrade.sh: /usr/local/CyberCP/bin/pip3.6: /usr/local/CyberCP/bin/python3: bad interpreter: Too many levels of symbolic links

I cannot find a way to fix this issue.
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!